
Redmine - Feature #568

Let end user customer report Issue

2008-01-19 10:19 - Per-Olof Hermansson

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I am new to Redmine, but I have succesfully downloaded and installed it on a local computer for testing, and I am very

impressed!

This would suite us as developers very well.

However I have one need that would fullfill the system: Letting the customer's end user report issues through either

a simple web based page (API?) or via email to each project.

Per-Olof Hermansson

Mass Marketing Software AB

Related issues:

Related to Redmine - Feature #296: REST API Closed

Related to Redmine - Feature #444: submit issue via email Closed

History

#1 - 2008-01-22 13:28 - Liang Jin

Right now, you can allow anonymous user to submit issues. Will

that suit your application?

If you want to integrate the Redmine issue reporting system in

another website, an API or email submission would be a better

solution. Both are pointed out in other feature requests:

http://rubyforge.org/tracker/index.php?func=detail&aid=9484&group_id=1850&atid=7163

http://rubyforge.org/tracker/index.php?func=detail&aid=14147&group_id=1850&atid=7163

#2 - 2008-06-14 17:08 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

See #296.
